<HTCAlbum>
  <font fname="Tahoma" fsize="14" fweight="700" fquality="1" clr="255,255,255" selclr="60,60,60" disclr="109,109,109">
    <L0404 fname="Tahoma" fsize="14" fweight="500" fquality="0" clr="255,255,255" selclr="60,60,60" disclr="109,109,109"/>
  </font>
  <photoview x="50" y="56" w="212" h="142">
    <text>
      <photoview_index x="240" y="190" w="75" h="20" align="2"/>
      <photoview_ratio x="260" y="38" w="50" h="20" align="2"/>
    </text>
    <image>
      <photoview_send x="54" y="49" w="71" h="71" img="ha_send_up.bmp" img_mask="ha_send_mask.bmp" img_pressed="ha_send_dn.bmp" img_pressed_mask="ha_send_mask.bmp"/>
      <photoview_contact x="125" y="49" w="70" h="71" img="ha_contact_up.bmp" img_mask="ha_contact_mask.bmp" img_pressed="ha_contact_dn.bmp" img_pressed_mask="ha_contact_mask.bmp"/>
      <photoview_back x="195" y="49" w="71" h="71" img="ha_menu_back_up.bmp" img_mask="ha_menu_back_mask.bmp" img_pressed="ha_menu_back_dn.bmp" img_pressed_mask="ha_menu_back_mask.bmp"/>
      <photoview_slideshow x="54" y="120" w="71" h="71" img="ha_slideshow_up.bmp" img_mask="ha_slideshow_mask.bmp" img_pressed="ha_slideshow_dn.bmp" img_pressed_mask="ha_slideshow_mask.bmp"/>
      <photoview_delete x="125" y="120" w="70" h="71" img="ha_delete_up.bmp" img_mask="ha_delete_mask.bmp" img_pressed="ha_delete_dn.bmp" img_pressed_mask="ha_delete_mask.bmp"/>
      <photoview_property x="195" y="120" w="71" h="71" img="ha_properties_up.bmp" img_mask="ha_properties_mask.bmp" img_pressed="ha_properties_dn.bmp" img_pressed_mask="ha_properties_mask.bmp"/>
    </image>
    <icon>
      <zoom_max x="138" y="87" w="60" h="60" img="ha_zoom_stop_e.bmp" img_mask="ha_zoom_stop_e_mask.bmp"/>
      <zoom_min x="138" y="87" w="60" h="60" img="ha_zoom_out_stop_e.bmp" img_mask="ha_zoom_stop_e_mask.bmp"/>
    </icon>
  </photoview>
  <animator>
    <ani_loading x="255" y="3" w="20" h="20" frames="5" img1="ha_loading1.bmp" img2="ha_loading2.bmp" img3="ha_loading3.bmp" img4="ha_loading4.bmp" img5="ha_loading5.bmp"/>
  </animator>
  <titlebar x="0" y="0" w="320" h="27" fsize="16" img="ha_titlebar_l.bmp" bgclr="30,30,30" maskclr="175,175,175" ok_x="285" ok_y="2" img_ok="ha_ok.bmp" img_ok_dn="ha_ok_dn.bmp" img_close="ha_close.bmp" img_close_dn="ha_close_dn.bmp"/>
  <scrollbar x="300" y="46" w="20" h="168" img_uarrow="ha_sb_u.bmp" img_uarrow_sel="ha_sb_u_sel.bmp" img_darrow="ha_sb_d.bmp" img_darrow_sel="ha_sb_d_sel.bmp" img_bg="ha_sb_bg.bmp" img_thumb="ha_sb_thumb.bmp" img_thumb_sel="ha_sb_thumb_sel.bmp" img_thumb_u="ha_sb_thumb_u.bmp" img_thumb_u_sel="ha_sb_thumb_u_sel.bmp" img_thumb_d="ha_sb_thumb_d.bmp" img_thumb_d_sel="ha_sb_thumb_d_sel.bmp" img_thumb_c="ha_sb_thumb_c.bmp" img_thumb_c_sel="ha_sb_thumb_c_sel.bmp"/>
  <scrollbar_ez w="22" bgclr="0,0,0" fgclr="200,200,200" borderclr="255,255,255" selclr="90,90,90"/>
  <thumbview x="0" y="0" w="320" h="240" bgclr="0,0,0" focusclr="240,180,0" borderclr="66,66,66" rows="3" cols="4" itemheight="58" itemwidth="76" picborder="3" picheight="71" picwidth="94" picshadow_lt="7" picshadow_rb="15" img_pic_mask="ha_picmask.bmp" img_thumb_corrupt="ha_thumb_corrupt.bmp" img_thumb_load="ha_thumb_load.bmp" img_camera="ha_camera_l.bmp" img_camera_sel="ha_camera_sel_l.bmp" img_video="ha_video_l.bmp" img_video_sel="ha_video_sel_l.bmp"/>
  <thumbview_title x="0" y="26" w="320" h="20" bgclr="0,0,0">
    <image>
      <tvt_source x="10" y="29" img_device="ha_device.bmp" img_storage="ha_storage.bmp"/>
    </image>
    <text>
      <tvt_name x="28" y="27" w="280" h="18" fweight="500"/>
    </text>
  </thumbview_title>
  <menubar x="0" y="213" w="320" h="27" fsize="16" bgclr="30,30,30" maskclr="175,175,175" img_lsk="ha_menubar_lsk_l.bmp" img_rsk="ha_menubar_rsk_l.bmp" img_lsk_dn="ha_menubar_lsk_dn_l.bmp" img_rsk_dn="ha_menubar_rsk_dn_l.bmp"/>
  <popupmenu x="200" y="10" w="120" h="203" fsize="16" bgclr="30,30,30" selbgclr="255,255,255" borderclr="100,100,100" maskclr="190,190,190" itemshift1="15" itemshift2="20" itemheight="25" img_arrow="ha_arrow.bmp" img_arrow_sel="ha_arrow_sel.bmp" img_check="ha_check.bmp" img_check_sel="ha_check_sel.bmp"/>
  <prop_image>
    <icon>
      <prop_image_icon x="15" y="33" w="60" h="60" border="1" borderclr="255,255,255"/>
      <prop_image_icon_corrupt x="15" y="33" w="60" h="60" border="1" borderclr="255,255,255" img="ha_thumb_corrupt.bmp"/>
    </icon>
    <text>
      <prop_image_date x="0" y="99" w="76" h="18" bgclr="50,50,50" align="2"/>
      <prop_image_size x="0" y="117" w="76" h="18" align="2"/>
      <prop_image_type x="0" y="135" w="76" h="18" bgclr="50,50,50" align="2"/>
      <prop_image_name_value x="94" y="40" w="180" h="20"/>
      <prop_image_date_value x="75" y="99" w="245" h="18" fweight="500" bgclr="50,50,50"/>
      <prop_image_size_value x="75" y="117" w="245" h="18" fweight="500"/>
      <prop_image_type_value x="75" y="135" w="245" h="18" fweight="500" bgclr="50,50,50"/>
      <prop_image_location_value x="94" y="65" w="190" h="40" fweight="500"/>
    </text>
  </prop_image>
  <prop_video>
    <icon>
      <prop_video_icon x="15" y="33" w="60" h="60" border="1" borderclr="255,255,255"/>
      <prop_video_icon_corrupt x="15" y="33" w="60" h="60" border="1" borderclr="255,255,255" img="ha_thumb_corrupt.bmp"/>
    </icon>
    <text>
      <prop_video_date x="0" y="99" w="76" h="18" bgclr="50,50,50" align="2"/>
      <prop_video_size x="0" y="117" w="76" h="18" align="2"/>
      <prop_video_type x="0" y="135" w="76" h="18" bgclr="50,50,50" align="2"/>
      <prop_video_name_value x="94" y="40" w="180" h="20"/>
      <prop_video_date_value x="75" y="99" w="245" h="18" fweight="500" bgclr="50,50,50"/>
      <prop_video_size_value x="75" y="117" w="245" h="18" fweight="500"/>
      <prop_video_type_value x="75" y="135" w="245" h="18" fweight="500" bgclr="50,50,50"/>
      <prop_video_location_value x="94" y="65" w="190" h="40" fweight="500"/>
    </text>
  </prop_video>
  <options>
    <text>
      <option_lbl_title x="7" y="26" w="200" h="20"/>
      <option_lbl_orient x="20" y="135" w="200" h="20" fweight="500"/>
      <option_lbl_tps x="20" y="105" w="200" h="20" fweight="500"/>
    </text>
    <checkbox>
      <option_repeat x="20" y="45" w="100" h="22" fgclr="255,255,255" fweight="500" img_hook="ha_cbx_hook.bmp"/>
      <option_transition x="20" y="75" w="100" h="22" fgclr="255,255,255" fweight="500" img_hook="ha_cbx_hook.bmp"/>
    </checkbox>
    <combobox>
      <option_orient x="117" y="135" w="190" h="100" bgclr="0,0,0" fgclr="255,255,255" selclr="200,200,200" fsize="16" fweight="500" img_arrow="ha_cbo_arrow.bmp" img_arrow_dn="ha_cbo_arrow_dn.bmp"/>
      <option_interval x="117" y="105" w="190" h="100" bgclr="0,0,0" fgclr="255,255,255" selclr="200,200,200" fsize="16" fweight="500" img_arrow="ha_cbo_arrow.bmp" img_arrow_dn="ha_cbo_arrow_dn.bmp"/>
      <option_effects x="117" y="75" w="190" h="140" bgclr="0,0,0" fgclr="255,255,255" selclr="200,200,200" fsize="16" fweight="500" img_arrow="ha_cbo_arrow.bmp" img_arrow_dn="ha_cbo_arrow_dn.bmp"/>
    </combobox>
  </options>
  <msgbox x="50" y="59" w="220" h="122" img="ha_msgbox_back.bmp" img_mask="ha_msgbox_back_mask.bmp">
    <text>
      <msgbox_title x="61" y="62" w="170" h="20"/>
      <msgbox_text x="104" y="94" w="157" h="60" fweight="500"/>
    </text>
    <image>
      <msgbox_lbtn x="57" y="152" w="100" h="24" clr="255,255,255" selclr="49,49,49" img="ha_msgbox_button.bmp" img_pressed="ha_msgbox_button_dn.bmp" img_selected="ha_msgbox_button_select.bmp"/>
      <msgbox_rbtn x="163" y="152" w="100" h="24" clr="255,255,255" selclr="49,49,49" img="ha_msgbox_button.bmp" img_pressed="ha_msgbox_button_dn.bmp" img_selected="ha_msgbox_button_select.bmp"/>
    </image>
    <icon>
      <msgbox_icon x="60" y="91" w="30" h="30" img="ha_msgbox_bang.bmp"/>
    </icon>
  </msgbox>
  <slideshow x="0" y="196" w="320" h="44" bgclr="0,0,0" maskclr="128,128,128" x1="58" x2="259" lineclr="128,128,128">
    <image>
      <slideshow_set x="0" y="196" w="64" h="44" img="ha_slideshow_set_e.bmp" img_disable="ha_slideshow_set_d.bmp" img_pressed="ha_slideshow_set_e_d.bmp" img_mask="ha_slideshow_set_mask.bmp"/>
      <slideshow_left x="64" y="196" w="64" h="44" img="ha_slideshow_l_e.bmp" img_disable="ha_slideshow_l_d.bmp" img_pressed="ha_slideshow_l_e_d.bmp" img_mask="ha_slideshow_l_mask.bmp"/>
      <slideshow_start x="128" y="196" w="64" h="44" img="ha_slideshow_start_e.bmp" img_disable="ha_slideshow_start_d.bmp" img_pressed="ha_slideshow_start_e_d.bmp" img_mask="ha_slideshow_start_mask.bmp"/>
      <slideshow_pause x="128" y="196" w="64" h="44" img="ha_slideshow_pause_e.bmp" img_disable="ha_slideshow_pause_d.bmp" img_pressed="ha_slideshow_pause_e_d.bmp" img_mask="ha_slideshow_pause_mask.bmp"/>
      <slideshow_right x="192" y="196" w="64" h="44" img="ha_slideshow_r_e.bmp" img_disable="ha_slideshow_r_d.bmp" img_pressed="ha_slideshow_r_e_d.bmp" img_mask="ha_slideshow_r_mask.bmp"/>
      <slideshow_back x="256" y="196" w="64" h="44" img="ha_slideshow_back_e.bmp" img_disable="ha_slideshow_back_d.bmp" img_pressed="ha_slideshow_back_e_d.bmp" img_mask="ha_slideshow_back_mask.bmp"/>
    </image>
  </slideshow>
  <indicator x="2" y="2" w="80" h="60" icon_w="80" icon_h="60">
    <icon>
      <indicator_icon x="270" y="8" w="40" h="32" img="ha_hand_on.bmp"/>
    </icon>
  </indicator>
  <tips>
    <text>
      <tips_move x="126" y="35" w="180" h="20" fweight="500"/>
      <tips_rotate x="126" y="72" w="180" h="20" fweight="500"/>
      <tips_zoom x="126" y="109" w="180" h="20" fweight="500"/>
      <tips_fit x="35" y="146" w="290" h="20" fweight="500"/>
      <tips_pan x="35" y="183" w="290" h="20" fweight="500"/>
    </text>
    <icon>
      <tips_move_icon x="34" y="34" w="54" h="23" img="ha_tips_move.bmp"/>
      <tips_rotate_icon x="34" y="71" w="54" h="23" img="ha_tips_rotate.bmp"/>
      <tips_zoom_icon x="34" y="108" w="54" h="23" img="ha_tips_zoom.bmp"/>
    </icon>
  </tips>
</HTCAlbum>
